# Uses of Class
org.eclipse.birt.chart.computation.withaxes.AxisTickCoordinates

Packages that use AxisTickCoordinates
Package
Description
org.eclipse.birt.chart.computation.withaxes
This is a placeholder file for the org.eclipse.birt.chart.computation.withaxes package.

## Uses of AxisTickCoordinates in org.eclipse.birt.chart.computation.withaxes

Methods in org.eclipse.birt.chart.computation.withaxes that return AxisTickCoordinates
Modifier and Type
Method
Description
`AxisTickCoordinates`
SeriesRenderingHints.`getTickCoordinates()`
`AxisTickCoordinates`
AutoScale.`getTickCordinates()`
`AxisTickCoordinates`
SeriesRenderingHints3D.`getXTickCoordinates()`
`AxisTickCoordinates`
SeriesRenderingHints3D.`getZTickCoordinates()`
Constructors in org.eclipse.birt.chart.computation.withaxes with parameters of type AxisTickCoordinates
Modifier
Constructor
Description
``
`SeriesRenderingHints(PlotWith2DAxes _pwa, double _dAxisLocation, double _dPlotBaseLocation, double _dZeroLocation, double _dSeriesThickness, AxisTickCoordinates _daTickCoordinates, DataPointHints[] _dpa, AutoScale _scBase, AutoScale _scOrthogonal, StackedSeriesLookup _ssl, DataSetIterator _dsiBase, DataSetIterator _dsiOrthogonal)`
``
`SeriesRenderingHints3D(PlotWith3DAxes _pwa, double _dXAxisLocation, double _dZAxisLocation, double _dPlotBaseLocation, double _dPlotZeroLocation, double _dPlotHeight, AxisTickCoordinates _daXTickCoordinates, AxisTickCoordinates _daZTickCoordinates, DataPointHints[] _dpa, AutoScale _scBase, AutoScale _scOrthogonal, AutoScale _scAncillary, DataSetIterator _dsiBase, DataSetIterator _dsiOrthogonal, DataSetIterator _dsiAncillary)`